#back-image{
	position:fixed;; 
	z-index:-1; 
	top:0; 
	left:0; 
	background-color:black
}
#back-image img.bgfade{
	position:absolute;
	top:0;
	display:none;
	width:100%;
	height:100%;
	z-index:-1
}

.inner{
	background:url(../images/inner-page.jpg) repeat-x left top;
}

.album_pics{width:189px; margin-left: auto; margin-right: auto; padding: 9px; background:#000;}
.album_box{width: 90%; text-align: center; margin-left: 4%; margin-right: 4%; auto; vertical-align: text-bottom;}
.pos_rel{position:relative;}
.counter_box{
	background:url(../images/count_icon.png) no-repeat center top;
	position:absolute;
	width:22px;
	line-height:16px;
	padding-bottom:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-align:center;
	left:5px;
	top: 5px;
	color:#000;
}
.album_heading{text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; text-decoration:n; line-height:30px;}
.album_pics_small{width:114px; display: inline-block; vertical-align: text-bottom; padding:7px; background:#FFFFFF; margin: 0px 25px 15px 0px;}
.submit_button{
    background-color: #193394;
    border-color: #16222C;
    color: #FFFFFF;
	padding: 5px 20px;
}
